Subject: IPR Language - Re: [Fecframe] Re: Comments of FECFrame Charter

From: Allison Mankin <[email-masked]>
Date: Mon, 02 Jan 2006 11:59:39 -0800

Stephan wrote Tue, 06 Dec 2005 20:22:24:

> While I agree in principle with Gorry's statement below, I would
> prefer NOT to burden the charter with aspects of the IPR situation.
> It should be up to the WG to decide whether known IPR is
> sufficiently beneficial for the Internet to allow its inclusion.  
> My two cents, 
> Stephan (Speaking only for myself)

{Gorry had written about wanting the fec framework itself
to be as unencumbered as possible, not to have known 
IPR restrictions).

Stephan, this is right.  We don't want to put the IPR issues
into the charter explicitly.  But on the other hand, the 
sense of the room in the BOF was that there had to be
work on the IPR language about the fec framework draft before
people would be comfortable with a charter depending so much
on the draft, so this isn't putting the IPR explicitly into
the charter, but requiring resolution of IPR issues before
moving the charter, based on consensus.

People should now review the completely fresh IPR language
that Digital Fountain came up with, announced by Mark.  It is
comparable to IPR language that the TCPM WG found manageable 
(based on a WG consensus call) in a past TSV story.  

Mark sent his message on December 13.  I'd like to know what
people think so we can perhaps put the charter forward 
towards WG creation this month (possibly send it to IESG+
IAB review that would run Jan 12-19).

Getting all one's charter comments in now would be good too.

Allison

_______________________________________________
Fecframe mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/fecframe